.deliverytime {
    display: none;
}

.flexslider {
    margin-bottom: 0px;
}



.btn-primary {
    color: #ffffff;
    background-color: #d9534f;
    border-color: #d43f3a;
}
.btn-primary:focus,
.btn-primary.focus {
    color: #ffffff;
    background-color: #c9302c;
    border-color: #761c19;
}
.btn-primary:hover {
    color: #ffffff;
    background-color: #c9302c;
    border-color: #ac2925;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    color: #ffffff;
    background-color: #c9302c;
    border-color: #ac2925;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
    color: #ffffff;
    background-color: #ac2925;
    border-color: #761c19;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    background-image: none;
}
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus {
    background-color: #d9534f;
    border-color: #d43f3a;
}
.btn-primary .badge {
    color: #d9534f;
    background-color: #ffffff;
}


/*
.btn-info {
    color: #ffffff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}
.btn-info:focus,
.btn-info.focus {
    color: #ffffff;
    background-color: #449d44;
    border-color: #255625;
}
.btn-info:hover {
    color: #ffffff;
    background-color: #449d44;
    border-color: #398439;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
    color: #ffffff;
    background-color: #449d44;
    border-color: #398439;
}
.btn-info:active:hover,
.btn-info.active:hover,
.open > .dropdown-toggle.btn-info:hover,
.btn-info:active:focus,
.btn-info.active:focus,
.open > .dropdown-toggle.btn-info:focus,
.btn-info:active.focus,
.btn-info.active.focus,
.open > .dropdown-toggle.btn-info.focus {
    color: #ffffff;
    background-color: #398439;
    border-color: #255625;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
    background-image: none;
}
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled.focus,
.btn-info[disabled].focus,
fieldset[disabled] .btn-info.focus {
    background-color: #5cb85c;
    border-color: #4cae4c;
}
.btn-info .badge {
    color: #5cb85c;
    background-color: #ffffff;
}
*/



.btn-info {
    color: #ffffff;
    background-color: #d9534f;
    border-color: #d43f3a;
}
.btn-info:focus,
.btn-info.focus {
    color: #ffffff;
    background-color: #c9302c;
    border-color: #761c19;
}
.btn-info:hover {
    color: #ffffff;
    background-color: #c9302c;
    border-color: #ac2925;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
    color: #ffffff;
    background-color: #c9302c;
    border-color: #ac2925;
}
.btn-info:active:hover,
.btn-info.active:hover,
.open > .dropdown-toggle.btn-info:hover,
.btn-info:active:focus,
.btn-info.active:focus,
.open > .dropdown-toggle.btn-info:focus,
.btn-info:active.focus,
.btn-info.active.focus,
.open > .dropdown-toggle.btn-info.focus {
    color: #ffffff;
    background-color: #ac2925;
    border-color: #761c19;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
    background-image: none;
}
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled.focus,
.btn-info[disabled].focus,
fieldset[disabled] .btn-info.focus {
    background-color: #d9534f;
    border-color: #d43f3a;
}
.btn-info .badge {
    color: #d9534f;
    background-color: #ffffff;
}




body {
    background: #FEFEFE !important;
}





.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  line-height: 1.42857143;
  text-decoration: none;
  color: #333333;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  margin-left: -1px;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  z-index: 2;
  color: #23527c;
  background-color: #eeeeee;
  border-color: #dddddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 3;
  color: #ffffff;
  background-color: #d9534f;
  border-color: #d9534f;
  cursor: default;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #777777;
  background-color: #ffffff;
  border-color: #dddddd;
  cursor: not-allowed;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-bottom-left-radius: 6px;
  border-top-left-radius: 6px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-bottom-right-radius: 6px;
  border-top-right-radius: 6px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
}


.pricePerUnit {
    display: none;
}

/* #productList .actions { */
.productData .actions {
    display: none !important;   
}

@media (min-width: 768px) {
    .pull-right-mobile {
        float: right !important;
    }
    /*
    .pull-left-mobile {
        float: left !important;
    }
    .pagination {
        text-align: center;
    }
    */
}

/*
.page {
    display: table-cell;
}

.pagination {
    display: table; 
}

.pagination:after
{
  content: '';
  width: 100%;
  display: inline-block;
}

*/

.title {
    height: auto !important;
}


.boxwrapper .list-container .gridView .productBox .picture {
    border-bottom: none !important;
}


.price span.lead.text-nowrap {
    font-size: 1.5em;
}



/* MARCEL DURCHHOLZ */

.space-xs {
    font-size:calc(3px + 0.1vw); 
    clear: both;
}

.space-s {
    font-size:calc(1px + 0.2vw); 
    clear: both;
}

.h1-dynamicsize {
    font-size:calc(13px + 0.4vw); 
    margin-top: 0px;
}


.text-dynamicsize {
    font-size:calc(10px + 0.2vw);
    line-height:calc(11px + 0.7vw);
    padding-bottom:10px;
}


.box-dynamicsize {
    padding-bottom:calc(24px + 0.5vw); 
    clear: both;
}


.wrapper-dynamicsize {
    float: none; 
    clear: both; 
    width: 100%;
}

.link-show-more {
    float:right; 
    color:#dd062b; 
    font-weight:normal;
}

.full-width {
    width:100%;
}

.p80-width {
    width:80%;
}

/* responsive auto-clear for bootstrap grid */
@media (min-width:1200px){
    .auto-clear .col-lg-1:nth-child(12n+1){clear:left;}
    .auto-clear .col-lg-2:nth-child(6n+1){clear:left;}
    .auto-clear .col-lg-3:nth-child(4n+1){clear:left;}
    .auto-clear .col-lg-4:nth-child(3n+1){clear:left;}
    .auto-clear .col-lg-6:nth-child(odd){clear:left;}
}
@media (min-width:992px) and (max-width:1199px){
    .auto-clear .col-md-1:nth-child(12n+1){clear:left;}
    .auto-clear .col-md-2:nth-child(6n+1){clear:left;}
    .auto-clear .col-md-3:nth-child(4n+1){clear:left;}
    .auto-clear .col-md-4:nth-child(3n+1){clear:left;}
    .auto-clear .col-md-6:nth-child(odd){clear:left;}
}
@media (min-width:768px) and (max-width:991px){
    .auto-clear .col-sm-1:nth-child(12n+1){clear:left;}
    .auto-clear .col-sm-2:nth-child(6n+1){clear:left;}
    .auto-clear .col-sm-3:nth-child(4n+1){clear:left;}
    .auto-clear .col-sm-4:nth-child(3n+1){clear:left;}
    .auto-clear .col-sm-6:nth-child(odd){clear:left;}
}
@media (max-width:767px){
    .auto-clear .col-xs-1:nth-child(12n+1){clear:left;}
    .auto-clear .col-xs-2:nth-child(6n+1){clear:left;}
    .auto-clear .col-xs-3:nth-child(4n+1){clear:left;}
    .auto-clear .col-xs-4:nth-child(3n+1){clear:left;}
    .auto-clear .col-xs-6:nth-child(odd){clear:left;}
}


@media (max-width: 767px) {
    body.cl-details #detailsItemsPager {
        font-size: 100% !important;
    }
    .detailsInfo .details-col-middle #productTitle, 
    .detailsInfo .details-col-middle div, 
    .detailsInfo .details-col-middle .pricebox {
        text-align: center;
    }
}


.picture.text-center img {
    d/isplay: none;
    t/ext-align: center;
    display: block !important; /*for the img inside your div */ 
    margin: 0 auto !important; 
}

.star-ratings {
    display: none;
}

.detailsInfo .details-col-middle .productMainInfo {
    display: none;
}

#itemTabs {
    display: none;
}

.tab-content {
    border-right: none !important;
    border-bottom: none !important;
    border-left: none !important;
}


.action-links li {
    text-align: center;
}

.pager-current-page {
    font-size: 80% !important;
}

.img-thumbnail {
    width: 100%;
    padding: 0px !important;
    border: none !important;
    border-radius: 0px !important;
    /* transition: all 5.2s ease-in-out; */
}

.req:after {
    content: "*";
}

.subcatList .panel.panel-default {
	border-color: #fff !important;
	margin-bottom: 0px !important;
	border: none !important;
	border-radius: 0px !important;
	box-shadow: none !important;
}

.subcatList .panel.panel-default .panel-heading {
	background-color: #fff !important;
	border: none !important;
	padding: 5px 0px !important;
}



.form-horizontal .radio, .form-horizontal .checkbox, .form-horizontal .radio-inline, .form-horizontal .checkbox-inline {
    margin-top: 0 !important;
    margin-bottom: 3px !important;
    padding-top: 0px !important;
}


.carousel.slide > .carousel-inner > .item img {
	width: 100%;
}

#payment .alert-info {
    background-color: #f5f5f5 !important;
    border-color: #f5f5f5 !important;
	margin: 5px 0px !important;
	padding: 5px !important;
}

.listDetails .title {
	font-size: 12px !important;
}




#header .social-links li{margin:0 5px;font-size:16px}
#header .social-links li a{text-decoration:none}
#header .social-links li a i{font-size:16px;vertical-align:middle;transition:color .2s}
#header .social-links li a span { display: none !important;}
#header .social-links li a i:before{-webkit-text-stroke:.3px;font-smooth:auto}
#header .social-links li a .fa-facebook{color:#428BCA}
#header .social-links li a .fa-google-plus-square{color:#d73d32}
#header .social-links li a .fa-twitter{color:#1AB2E8}
#header .social-links li a .fa-youtube-square{color:#CC181E}
#header .social-links li a .fa-wordpress{color:#333333}
#header .social-links li a:hover .fa-facebook{color:#2a6496}
#header .social-links li a:hover .fa-google-plus-square{color:#9e271f}
#header .social-links li a:hover .fa-twitter{color:#117ea5}
#header .social-links li a:hover .fa-youtube-square{color:#881014}
#header .social-links li a:hover .fa-wordpress{color:#0d0d0d}

